/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Form,
Modal,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'

Vue.use(Card)
Vue.use(Form)
Vue.use(Modal)

export default {
  SdAttachment,
  SdFormItem,
}
